<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>$(DEVELOPMENT_LANGUAGE)</string>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>$(PRODUCT_NAME)</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>$(MARKETING_VERSION)</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>gyfted</string>
				<string>fb294490364817592</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>$(CURRENT_PROJECT_VERSION)</string>
	<key>FacebookAppID</key>
	<string>294490364817592</string>
	<key>FacebookDisplayName</key>
	<string>Gyfted</string>
	<key>FirebaseScreenReportingEnabled</key>
	<true/>
	<key>LSApplicationQueriesSchemes</key>
	<array>
		<string>fbapi</string>
		<string>fb-messenger-share-api</string>
		<string>fbauth2</string>
		<string>fbshareextension</string>
		<string>whatsapp</string>
	</array>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSCameraUsageDescription</key>
	<string>This app can let you take photos when adding items to a wishlist.</string>
	<key>NSContactsUsageDescription</key>
	<string>Your contacts will be uploaded to Gyfted's servers so that you can find your friends and families profiles.</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>This app can let you use your location to find stores close to you.</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>This app can let you use your location to find stores close to you.</string>
	<key>NSLocationUsageDescription</key>
	<string>This app can let you use your location to find stores close to you.</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>This app can let you use your location to find stores close to you.</string>
	<key>NSPhotoLibraryAddUsageDescription</key>
	<string>This app can let you choose photos from your library when adding items to a wishlist.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>This app can let you choose photos from your library when adding items to a wishlist.</string>
	<key>OneSignal_disable_badge_clearing</key>
	<true/>
	<key>UIAppFonts</key>
	<array>
		<string>SF-Compact-Display-Regular.otf</string>
	</array>
	<key>UIBackgroundModes</key>
	<array>
		<string>remote-notification</string>
	</array>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIMainStoryboardFile</key>
	<string>Main</string>
	<key>UIRequiredDeviceCapabilities</key>
	<array>
		<string>armv7</string>
	</array>
	<key>UIStatusBarStyle</key>
	<string>UIStatusBarStyleLightContent</string>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
	</array>
	<key>UIUserInterfaceStyle</key>
	<string>Light</string>
	<key>branch_key</key>
	<dict>
		<key>live</key>
		<string>key_live_dkPsLdpODVuzmWTFUj7EEcakECdRc0zP</string>
		<key>test</key>
		<string>key_test_bhSFJagJzUAqn2HDMoXFMokdDwkUe4s3</string>
	</dict>
</dict>
</plist>
